/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1761026485
Updated: 2025-10-21 06:01:25
*/
header#main-header {
	display: none;
}

div#wpppass {
	border: none;
}

/* Formular */
#nf-form-2-cont #nf-field-12-wrap ul {
	display: flex;
}

#nf-form-2-cont #nf-field-12-wrap li {
	width: 50%;
}

select.ninja-forms-field,
textarea.ninja-forms-field,
input.ninja-forms-field {
	font-size: 18px;
	padding: 10px 10px 10px 20px;
	width: 100%;
	outline: none;
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #392F25;
	border-radius: 5px;
	transition: .3s ease;
}

select.ninja-forms-field,
textarea.ninja-forms-field:focus,
input.ninja-forms-field:focus {
	background: #FFF;
	border: 1px solid #392F25;
	border-radius: 10px;
}

input.ninja-forms-field::placeholder {
	color: #DDDDDD;
}

.nf-repeater-fieldsets fieldset {
	margin-bottom: 0 !important;
}

#nf-form-2-cont #nf-field-12-wrap .nf-field-label,
#nf-form-2-cont .nf-field-label .ninja-forms-req-symbol,
.nf-repeater-fieldsets legend,
.nf-form-fields-required {
	display: none;
}

.nf-remove-fieldset {
	color: #B49A8B;
	border: thin solid #B49A8B;
}

.nf-add-fieldset, 
#nf-field-11 {
	background-color: #fff;
    color: #b49a8b;
    border-radius: 10px;
    transition: all 0.3s ease-in;
    width: 100%;
    font-size: 18px;
    padding: 10px;
    border: 1px solid #b49a8b;
}

.nf-add-fieldset:hover, 
#nf-field-11:hover {
	background-color: #b49a8b;
    color: #FFF;
    border: 1px solid #b49a8b;
}
